.main {
    position: relative;
}

.main img {
    filter: brightness(0.8);
}

.main .text {
    font-size: 7.3vw;
    font-family: 'Righteous';
    top: 40%
}

.hplatform {
    position: relative;
}

.hplatform .text {
    top: 48.5%;
}

.hplatform .title {
    font-size: 6.2vw;
    font-family: 'Righteous';
}

.hplatform .sub {
    font-size: 2.3vw;
    font-weight: 600;
    margin-top: 5%;
}

.diagram {
    width: 87%;
    margin: 8% auto;
}

.hplatform .coment {
    font-size: 2.15vw;
    font-weight: 200;
    letter-spacing: 0.15vw;
}

.arrow {
    width: 1.15%;
    margin: 7.5% auto 3.5% auto;
}

.contents .first {
    font-size: 2.1vw;
    font-weight: 600;
    letter-spacing: 0.1vw;
} 

.contents .second {
    font-size: 1.94vw;
    font-weight: 120;
    letter-spacing: 0.1vw;
    margin-top: 4%;
}

.contents .line {
    width: 61%;
    border: none;
    border-top: 0.1vw solid #fff;
    margin: 4% auto;
}

.end-line {
    width: 75%;
    border: none;
    margin: 0 auto;
    margin-bottom: 0.7%;
}